<?php
/*
 *  꾸미기 상세 내역
 */
include_once './_common.php';
include_once './index.php';
include_once(G5_LIB_PATH . '/thumbnail.lib.php');
include_once(G5_LIB_PATH . '/latest.lib.php');

if (!defined('_GNUBOARD_')) {
    exit;
}
include_once G5_PLUGIN_PATH . "/asktheme/_admin/head.php";
add_stylesheet('<link rel="stylesheet" href="' . G5_PLUGIN_URL . '/asktheme/plugin/' . $plugin['id'] . '/plugin_style.css">', 0);
$banner_config = get_plugin_config($plugin['id']);
if (!$webpage && !$group_id) {
    alert('잘못된 접속입니다.');
    exit;
}
if ($webpage) {
    $area = $webpage;
    $arr_area = array($area, 'admin');
} else {
    $area = $group_id;
    $arr_area = array($area, 'admin');
}
?>
<div id="container">
    <div class="row">
        <div class="small-12 medium-12 large-12 columns">
            <h1 class="sub-title">
                <?php
                if ($group_id && !strstr($group_id, 'mobile-')) {
                    //PC 그룹메인
                    $gr_info = get_group($group_id);
                    echo $gr_info['gr_subject'];
                } else if (strstr($group_id, 'mobile-')) {
                    //모바일 그룹 메인
                    $gr_info = get_group(str_replace('mobile-', '', $group_id));
                    $arr_area['2'] = 'mobile-demo';
                    echo "<i class='fa fa-mobile-phone'></i> 모바일 " . $gr_info['gr_subject'];
                } else if ($webpage) {
                    if ($webpage == 'index') {
                        echo "메인페이지";
                    } elseif ($webpage == 'index-aside') {
                        echo "메인ASIDE";
                    } elseif ($webpage == 'mobile-index') {
                        $arr_area['2'] = 'mobile-demo';
                        echo "<i class='fa fa-mobile-phone'></i> 모바일 메인페이지";
                    }
                    if (strstr($webpage, 'etc_')) {
                        echo "기타페이지";
                        echo str_replace('etc_', '', $webpage);
                    }
                }
                ?> - 미리 보기 및 그룹, 최신글, HTML 수정
            </h1>
            <div class='detail_view'>
                <div class='alert alert-danger'>
                    &middot; 미리보기 및 편집 기능은 PC 기준으로 화면이 출력됩니다.</div>
                <div class='alert alert-danger'>
                    &middot; 모바일은 모바일용 스타일이 미적용된 화면입니다. 배치만 확인한 후 모바일 기기 또는 크롬 개발자도구를 이용해 테스트 하세요.
                </div>
                <div class="alert alert-info">
                    &middot; 구글 리사이저로  <a href='http://design.google.com/resizer/#device=handset&url=<?php echo G5_URL?>?device=mobile&width=360' target="_blank"> <i class="fa fa-link"></i> 모바일 확인</a>, 
                    <a href='http://design.google.com/resizer/#url=<?php echo G5_URL?>?device=pc' target="_blank"> <i class="fa fa-link"></i>  PC버전 확인</a> 하기 (실행시 디바이스가 변경됩니다)
                </div>
                <hr/>
                <br/><br/>
                <?php
                //인덱스꾸미기용
                echo plugin_run($area, '[[indexgroup]]', false, $arr_area); //위치, 실행할플러그인, 문자열반환, 플러그인에 전달할값
                ?>
            </div>            
        </div>
    </div>
</div>
<?php
include_once G5_PLUGIN_PATH . "/asktheme/_admin/tail.php";